<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:02 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_NEWS_NAME","Noticias");

// A brief description of this module
define("_MI_NEWS_DESC","Una sección de noticias similar a Slashdot, donde los usuarios puedan enviar noticias/comentarios.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Bloque de temas de las noticias");
define("_MI_NEWS_BNAME3","Bloque de historia destacada");
define("_MI_NEWS_BNAME4","Bloque de noticias más leídas");
define("_MI_NEWS_BNAME5","Bloque de noticias recientes");
define("_MI_NEWS_BNAME6","Bloque de comentarios recientes");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Enviar");
define("_MI_NEWS_SMNAME2","Archivo");
define("_MI_NEWS_SMNAME3","Temas");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Configuración general");
define("_MI_NEWS_ADMENU2","Administrador de temas");
define("_MI_NEWS_ADMENU3","Enviar/editar noticias");
?>
